Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 17:25:13 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received item on 28-Oct-2020 and same day I have requested return online. 
I received message that within 7 to 10 days courier company will contact me and pickup the return item.

Many times I called your help center and they told me we are arranging the courier company  wait 2 more days, 3 more days.

Till now I didn’t receive any call from any courier company and nobody from your side has contacted me for followup... 

Even your help center representatives are saying, contact to courier company. May I know how can I contact with courier company?

On 10th Nov at 6:30 PM, I again called your help center and they told me go to our any baby shop store they will return it.... 

I went there and they were unable to return it because I have already requested online return...

Then Again I called to your help center at the same time and the representative said you cannot return it from our baby shop store, you have to wait for courier.

Your help center representatives doesn’t have correct knowledge. Please give them training to avoid this type of miscommunication.

Hope this email should be highlighted and anyone take quick action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1679388